body{
	background-image:url("fon.jpg");
}

*{
	margin:auto;
	padding:0;
	outline:none;
}
.error{
	border: 2px solid rgb(0, 253, 105);
}
#events{
	border-radius:10px;
	border-color:black;
	background-color:rgb(10, 180, 38);
	text-align:center;
	color:white;
}
.good{
	border:2px solid yellow;
	background-color: yellow;
}
#links{
	border: 1px solid black;
	margin: 30px 30px;
	background: rgb(10, 180, 38);
	margin-top:15px;
	margin-bottom:15px;
	padding:30px;
	padding-left: 60px;
}

#forma{
	border: 1px solid black;
	margin: 30px 30px;
	background: rgb(10, 180, 38);
	margin-top: 32px;
	text-align:center;
	margin-bottom: 32px;
	padding: 30px;
	padding-left: 60px;
	font-weight: bold;
}


